docker stop local-registry
docker rm local-registry
docker run -d -p 5001:5000 --name local-registry registry:2

echo "Para verificar: "
echo "$ docker container ls -a |grep local-registry"
echo "\n"
echo "Para probar:"
echo "$ docker pull nginx:latest"
echo "$ docker tag nginx:latest localhost:5001/minginx:latest"
echo "$ docker push localhost:5001/minginx:latest"
echo "\n"
echo "Entrar en la imagen:"
echo "$ docker exec -it local-registry sh"
echo "# cd /var/lib/registry"
echo "# ls docker .... etcetera"
